
#state {
    z-index: 100000000;
    width:40px;
    height:40px;
    line-height: 38px;
    color:#000000;
    background-color:rgba(194, 189, 189, 0.8);
    border-radius: 100%;
    margin-top: -15%;
    margin-left: 5%;
    text-align: center;
    position: relative;
}

.mm-toggle-wrap {
    position: absolute;
    top:20%;
}

.apply {
    position: absolute;
    right:0;
    top:25%;
    background-color: skyblue;
    padding:10px 30px;
    color: white;
    z-index: 100;
}
.topMenu {
    position: fixed;
    right:0;
    width:60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color:white;
    font-size: 27px;
    z-index: 300;
    margin-top:-10px;
}


/* Slidein slideout */
#myBtn {
    position:fixed;
    display:none;
}
